<?php
if (get_theme_mod( 'hide_slideshow', '') == '') {
?>
       <!-- Start Slider area -->
        <div class="slider-area brown__nav slider--15 slide__activation slide__arrow01 owl-carousel owl-theme">
        	<!-- Start Single Slide -->
	        <div class="slide animation__style10 fullscreen align__center--left" style="background:url('<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/images/bg/1.jpg' ); ?>');background-size:cover">
	            <div class="container">
	            	<div class="row">
	            		<div class="col-lg-12">
	            			<div class="slider__content">
		            			<div class="contentbox">
		            				<h2><?php echo get_theme_mod( 'slider1_title', 'Sell <span>online </span>' ); ?></h2>
		            				<h2><?php echo get_theme_mod( 'slider1_description', 'Stock <span>Photos</span>' ); ?></h2>
				                   	<a class="shopbtn" href="<?php echo get_theme_mod( 'slider1_button_link', site_url() . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'slider1_button_text', 'Browse catalog' ); ?></a>
		            			</div>
	            			</div>
	            		</div>
	            	</div>
	            </div>
            </div>
            <!-- End Single Slide -->
        	<!-- Start Single Slide -->
	        <div class="slide animation__style10 fullscreen align__center--left"  style="background:url('<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/images/bg/2.jpg' ); ?>');background-size:cover">
	            <div class="container">
	            	<div class="row">
	            		<div class="col-lg-12">
	            			<div class="slider__content">
		            			<div class="contentbox">
		            				<h2><?php echo get_theme_mod( 'slider2_title', 'Prints <span>and </span>' ); ?></h2>
		            				<h2><?php echo get_theme_mod( 'slider2_description', 'Canvas' ); ?></h2>
				                   	<a class="shopbtn" href="<?php echo get_theme_mod( 'slider2_button_link', site_url() . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'slider2_button_text', 'Shop Now' ); ?></a>
		            			</div>
	            			</div>
	            		</div>
	            	</div>
	            </div>
            </div>
            <!-- End Single Slide -->
        </div>
        <!-- End Slider area -->
<?php
}

if (get_theme_mod( 'hide_latest_images', '') == '') {
?>
		<section class="wn__product__area brown--color pt--80  pb--30">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="section__title text-center">
							<h2 class="title__be--2"><?php echo get_theme_mod( 'latest_images_title', 'Latest <span class="color--theme">Images</span>' ); ?></h2>
							<p><?php echo get_theme_mod( 'latest_images_description', 'New photos' ); ?></p>
						</div>
					</div>
				</div>
				<!-- Start Single Tab Content -->
				<div class="furniture--4 border--round arrows_style owl-carousel owl-theme row mt--50">
					
					<?php echo(pvs_show_homepage_component(2));?>
				</div>
				<!-- End Single Tab Content -->
			</div>
		</section>
<?php
}
if (get_theme_mod( 'hide_about', '') == '') {
?>
		<!-- Start NEwsletter Area -->
		<section class="wn__newsletter__area"   style="background:url('<?php echo get_theme_mod( 'about_upload', get_template_directory_uri() . '/assets/images/bg/3.jpg' ); ?>');background-size:cover">
			<div class="container">
				<div class="row">
					<div class="col-lg-7 offset-lg-5 col-md-12 col-12 ptb--150">
						<div class="section__title text-center">
							<h2><?php echo get_theme_mod( 'about_title', 'About <span>Us</span>' ); ?></h2>
						</div>
						<div class="newsletter__block text-center">
							<p><?php echo get_theme_mod( 'about_description', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
<br><br>							Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.' ); ?></p>

						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End NEwsletter Area -->
<?php
}
if (get_theme_mod( 'hide_featured_images', '') == '') {
?>  
		<section class="wn__bestseller__area bg--white pt--80  pb--30">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="section__title text-center">
							<h2 class="title__be--2"><?php echo get_theme_mod( 'featured_images_title', 'All <span class="color--theme">Images</span>' ); ?></h2>
							<p><?php echo get_theme_mod( 'featured_images_description', 'Lorem Ipsum available, but the majority have suffered lebmid alteration in some ledmid form' ); ?></p>
						</div>
					</div>
				</div>
				<div class="row mt--50">
					<div class="col-md-12 col-lg-12 col-sm-12">
						<div class="product__nav nav justify-content-center" role="tablist">
                            <a class="nav-item nav-link active" data-toggle="tab" href="#nav-download" role="tab"><?php echo(pvs_word_lang("Most downloaded"));?></a>
                            <a class="nav-item nav-link" data-toggle="tab" href="#nav-featured" role="tab"><?php echo(pvs_word_lang("Featured"));?></a>
                            <a class="nav-item nav-link" data-toggle="tab" href="#nav-popular" role="tab"><?php echo(pvs_word_lang("Most popular"));?></a>
                            <a class="nav-item nav-link" data-toggle="tab" href="#nav-free" role="tab"><?php echo(pvs_word_lang("Free"));?></a>
                        </div>
					</div>
				</div>
				<div class="tab__container mt--60">

					<div class="row single__tab tab-pane fade show active" id="nav-download" role="tabpanel">
						<div class="product__indicator--4 arrows_style owl-carousel owl-theme">
							<?php echo(pvs_show_homepage_component(5));?>
						</div>
					</div>
					
					<div class="row single__tab tab-pane fade show" id="nav-featured" role="tabpanel">
						<div class="product__indicator--4 arrows_style owl-carousel owl-theme">
							<?php echo(pvs_show_homepage_component(4));?>
						</div>
					</div>
					
					<div class="row single__tab tab-pane fade show" id="nav-popular" role="tabpanel">
						<div class="product__indicator--4 arrows_style owl-carousel owl-theme">
							<?php echo(pvs_show_homepage_component(6));?>
						</div>
					</div>
					
					<div class="row single__tab tab-pane fade show" id="nav-free" role="tabpanel">
						<div class="product__indicator--4 arrows_style owl-carousel owl-theme">
							<?php echo(pvs_show_homepage_component(7));?>
						</div>
					</div>
				</div>
			</div>
		</section>
<?php
}
if (get_theme_mod( 'hide_blog', '') == '') {
?>
		<!-- Start Recent Post Area -->
		<section class="wn__recent__post bg--gray ptb--80">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="section__title text-center">
							<h2 class="title__be--2"><?php echo get_theme_mod( 'blog_title', 'Our <span class="color--theme">Blog</span>' ); ?></h2>
							<p><?php echo get_theme_mod( 'blog_description', 'Lorem Ipsum available, but the majority have suffered lebmid alteration in some ledmid form' ); ?></p>
						</div>
					</div>
				</div>
				<div class="row mt--50">
					<?php
					$temp = $wp_query; $wp_query= null;
					$wp_query = new WP_Query(); 
					$wp_query->query('showposts=3' . '&paged='.$paged);
					while ($wp_query->have_posts()) : $wp_query->the_post();
					?>
						<div class="col-md-6 col-lg-4 col-sm-12">
							<div class="post__itam">
								<div class="content">
									<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
									<p><?php the_excerpt(); ?></p>
									<div class="post__time">
										<span class="day"><?php the_date(); ?></span>
									</div>
								</div>
							</div>
						</div>				
					<?php endwhile; ?>
				</div>
			</div>
		</section>
<?php
}
?>